.SAL-2019-holder{
	font-family: AvenirLTStd-Roman;
    font-size: 15px;
    color: #5d5d5d;
    text-align: center;
    float: left; display: inline;
}

.sal2019-oranje{
	width: 600px;
	padding:30px 190px;
	color: #fff;
	float: left; display: inline;
	background-color: #f5821f;
}

.SAL-2019-teks {
   width: 600px;
	padding:30px 190px;  
    float: left; display: inline;
    margin:30px 0;
}